[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=Ultra Video Joiner Portable
AppID=UltraVideoJoinerPortable
Publisher=Aone Software & PortableSoft.org
Homepage=http://www.portablesoft.org/ultra-video-joiner/
Category=Music & Video
Language=Multilingual
Description=Ultra Video Joiner is a professional video file joining tool which join or merge multiple video clips into a large one like AVI Joiner, MPEG Joiner, WMV Joiner, RM Joiner, MP4 Joiner etc.

[License]
Shareable=true
OpenSource=false
Freeware=false
CommercialUse=false

[Version]
PackageVersion=6.4.0311.0
DisplayVersion=6.4.0311

[Control]
Icons=1
Start=UltraVideoJoinerPortable.exe